{
	"identifier": "ls-462-p48",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Walkway Lining",
	"GroupID": "mev-walkway-lining",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  0.57,
		  0.041,
		  0.05
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R1",
		"transform": {
		  "position": [
			1.17545545,
			2.3637085,
			5.24317455
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.8823555E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.56,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R2",
		"transform": {
		  "position": [
			1.45825362,
			2.3637085,
			4.444566
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.52,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R3",
		"transform": {
		  "position": [
			1.20077384,
			2.3637085,
			3.67194986
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.4,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R4",
		"transform": {
		  "position": [
			1.25683451,
			2.921997,
			3.66554856
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.8823555E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  5.67,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R5",
		"transform": {
		  "position": [
			1.455968,
			2.921997,
			0.827
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.235,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R6",
		"transform": {
		  "position": [
			1.33801985,
			2.921997,
			-2.01284528
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.275,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R7",
		"transform": {
		  "position": [
			1.31528687,
			2.69482422,
			-1.945372
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.8823555E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  3.28,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R8",
		"transform": {
		  "position": [
			1.454551,
			2.694824,
			-3.586
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.007,
		  0.022,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R9",
		"transform": {
		  "position": [
			1.174803,
			2.6853,
			-1.946346
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.8823555E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  2.015,
		  0.0483,
		  0.39
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R10",
		"transform": {
		  "position": [
			1.301,
			2.117371,
			-6.2136
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.57,
		  0.041,
		  0.05
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L1",
		"transform": {
		  "position": [
			-1.175455,
			2.363708,
			5.243175
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.8823555E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.56,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L2",
		"transform": {
		  "position": [
			-1.458254,
			2.363708,
			4.444566
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.52,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L3",
		"transform": {
		  "position": [
			-1.200774,
			2.363708,
			3.67195
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.4,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L4",
		"transform": {
		  "position": [
			-1.256835,
			2.921997,
			3.665549
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.8823555E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  3.07,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L5",
		"transform": {
		  "position": [
			-1.45625079,
			2.921997,
			2.129615
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.305,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L6",
		"transform": {
		  "position": [
			-1.29929686,
			2.921997,
			0.5910969
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.27,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L7",
		"transform": {
		  "position": [
			-1.321603,
			3.1718,
			0.679199
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.8823555E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  3.6,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L8",
		"transform": {
		  "position": [
			-1.455127,
			3.1718,
			-1.119815
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.25,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L9",
		"transform": {
		  "position": [
			-1.32621,
			3.1718,
			-2.921213
		  ],
		  "rotation": [
			0.0,
			-1.95569676E-08,
			0.0,
			1.00000012
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.23,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L10",
		"transform": {
		  "position": [
			-1.33912981,
			2.69482422,
			-2.85532928
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.8823555E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  2.37,
		  0.041,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L11",
		"transform": {
		  "position": [
			-1.455209,
			2.694824,
			-4.041
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  2.015,
		  0.0483,
		  0.39
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L12",
		"transform": {
		  "position": [
			-1.301,
			2.117371,
			-6.2136
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}